#!/usr/bin/env xdg-open
[Desktop Entry]
Version=1.0
Name=Mines of Titan
GenericName=A classic space RPG
Comment=What happened to Proscenium?
Exec=/home/bgirton/Brian/2017/Games/MOT/mines.sh
Icon=/home/bgirton/Brian/2017/Games/MOT/mines.png
Terminal=false
Type=Application
StartupNotify=true
Categories=Game;
Keywords=mines;titan;
X-Desktop-File-Install-Version=0.23
